Home > 전체기사

구글 크롬의 크리덴셜 탈취 취약점, 25억 사용자에 영향 줘

  |  입력 : 2023-01-13 11:52
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
크로미움 기반 브라우저 사용 중이라면 반드시 최신화 해야

요약 : 보안 외신 핵리드에 의하면 구글 크로미움에서 정보 탈취 취약점이 발견됐다고 한다. CVE-2022-3656으로, 익스플로잇에 성공할 경우 공격자들은 클라우드 크리덴셜과 암호화폐 지갑 주소와 같은 민감한 정보를 가져갈 수 있게 된다고 한다. 보안 업체 임퍼바(Imperva)가 발견한 것으로, 구글은 제보를 받은 후 해당 취약점을 ‘중위험군’으로 분류했다. 이 취약점은 크로미움 107과 108 버전(각각 10월과 11월에 발표)을 통해 패치됐다.

[이미지 = utoimage]


배경 : 크로미움은 여러 개의 현대 인터넷 브라우저들의 기반이 되는 엔진이다. 구글의 크롬은 물론 MS의 에지 브라우저, 오페라 등이 크로미움을 기반으로 하고 있다. 따라서 위 취약점은 이 모든 브라우저들에 영향을 준다. 임퍼바는 이 취약점에 심스틸러(SymStealer)라는 이름을 붙였다.

말말말 : “브라우저와 같은 소프트웨어는 공격자들이 꾸준히 연구하고 자주 노리는 공격의 주요 통로입니다. 따라서 항상 최신화를 해 두는 것이 안전합니다.” -임퍼바-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
아스트론시큐리티 파워비즈 2023년2월23일 시작 시큐아이 위즈디엔에스 2018
설문조사
오픈AI가 개발한 인공지능 챗봇 챗GPT가 GPT4 버전까지 나오면서 디지털 혁신의 촉매재 역할을 하고 있습니다. 보안 분야에서도 챗GPT로 인해 보안위협이 가속화될 것이라는 전망과 함께 보안업무에 효과적으로 활용된다면 보안대응 역량 향상에도 크게 기여할 것이라는 의견도 제기됩니다. 이에 대한 여러분들의 생각은 어떠신가요?
챗GPT 악용으로 인해 보안위협이 더욱 고도화되고 증가할 것
챗GPT를 악용하는데 한계가 있어 보안위협이 소폭 늘어나는 추세에 그칠 것
챗GPT 활용에 따라 보안대응 업무에 적지 않은 도움이 될 것
챗GPT의 적극적인 도입 및 적용 통해 보안대응 역량이 획기적으로 향상될 것
보안위협 또는 보안대응과 관련해서는 큰 영향이 없을 것
기타(댓글로)